<!DOCTYPE html>
%{
numeroProtocolo = caracterizacao.numero;
numeroProcesso = caracterizacao.processoLicenciamento.numero;
tipoLicenca = caracterizacao.tipoLicenca.nome;
empreendimento = caracterizacao.empreendimento;
empreendimentoNome = empreendimento.pessoa.type == "PessoaFisica" ? empreendimento.pessoa.nome : empreendimento.pessoa.razaoSocial;
nomeEmpreendimento = empreendimento.denominacao;
atividadesCaracterizacao = caracterizacao.atividadesCaracterizacao;
tipologia = caracterizacao.atividadesCaracterizacao[0].atividade.tipologia.nome;
tipoResultadoAnaliseFinal = caracterizacao.status.id;
analiseSuspensa = 7l;
analiseCancelada = 8l;
}%

<html>




<head>
</head>

<body>

<h1 style="text-align: center">
    #{embeddedImage src:'conf/images/logo_imasul_simples.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'70', width:'100' /}
</h1>
<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>

<p style="text-align: right">  Campo Grande/MS, ${utils.Helper.getDataPorExtenso(new Date())} </p>

<p><strong>Processo N°: <strong>${numeroProcesso}</strong></strong><br><strong> Protocolo N°: ${numeroProtocolo}</strong></p>

<p><strong>Interessado: </strong> <strong> ${empreendimentoNome} </strong><br><strong>Atividade(s): </strong>#{list items:atividadesCaracterizacao, as:'atividadeCaracterizacao' }<strong>${atividadeCaracterizacao.atividade.nome.toUpperCase()}; </strong> #{/list} </p>

<p><strong> Tipologia: ${tipologia}</strong></p>

#{if tipoResultadoAnaliseFinal == analiseCancelada}

<p> Em atenção a solicitação protocolada neste Instituto de Meio Ambiente de Mato Grosso do Sul - IMASUL, sob o nº do protocolo ${numeroProtocolo}, o qual solicita uma ${tipoLicenca}, notifico V.Sa que a referida licença foi <strong>CANCELADA</strong>.</p>

#{/if}

#{if tipoResultadoAnaliseFinal == analiseSuspensa}

<p> Em atenção a solicitação protocolada neste Instituto de Meio Ambiente de Mato Grosso do Sul - IMASUL, sob o nº do protocolo ${numeroProtocolo}, o qual solicita uma ${tipoLicenca}, notifico V.Sa que a referida licença foi <strong>SUSPENSA</strong>.</p>

#{/if}

<p> Procure o IMASUL para maiores esclarecimentos</p>


<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>

</body>





</html>
